.pager li.pager-current,.pager li a{background:transparent url(../images/button.png) repeat-x top;-moz-border-radius-bottomleft:2px;-moz-border-radius-bottomright:2px;-moz-border-radius-topleft:2px;-moz-border-radius-topright:2px;border:1px solid #90C2E1;margin:0;border:1px solid #fff;color:#fff;cursor:pointer;font-size:96%;font-weight:bold;text-transform:uppercase;outline:1px solid #9BABB0;-moz-border-radius:4px;-moz-outline-radius:4px;-webkit-border-radius:4px;padding:2px 4px;text-decoration:none;}.pager a:hover,.pager li.pager-current{background:transparent url(../images/button.png) repeat-x bottom;text-decoration:none;color:#000;}.pager a,.pager li.pager-current{padding:2px 4px;}.pager{text-align:center;}

ul {
	margin:0.5em 0 1em;
	padding:0;
}

ul li, ul.menu li, .item-list ul li, li.leaf {
	background:url("../images/menu-leaf.gif") no-repeat scroll 1px 0.35em transparent;
	list-style-image:none;
	list-style-type:none;
	padding:0 0 0.2em 1.5em;
}

ol li, ul li, ul.menu li, .item-list ul li, li.leaf {
	margin:0.15em 0 0.15em 0.5em;
}

ol li, ul li {
	margin:0.4em 0 0.4em 0.5em;
}

.description  {
	color:#898989;
	line-height:150%;
	margin-bottom:0.75em;
}

span.submitted, .description {
	color:#898989;
	font-size:0.92em;
}

html.js fieldset.collapsible legend a {
	background: url(../images/legend-expanded.png) no-repeat 0 50%; 
}

html.js fieldset.collapsed legend a {
	background: url(../images/legend-collapsed.png) no-repeat 0 50%; 
}
